Skip to main content

Move the data broker between groups

Moves the data broker between groups, reassigning it to a different group configuration. Use this to organize or update group associations for your data broker.

HTTP method and endpoint

PUT /api/accounts/{accountId}/data-brokers/{id}/move

Parameters

Name Type In Required Description

accountId

string

path

True

NetApp tenancy account ID

id

string

path

True

Data Broker ID

Request Body

Name Type Required Description

targetGroupId

string

False

Target Group ID

targetGroupName

string

False

Target Group Name - use in case you want to move to a new group

Example request
{
  "targetGroupId": "string",
  "targetGroupName": "string"
}

Response

Status: 200, Default Response